Subject: Re: Order D256190370 #Ref 20250622003229640
From: Jessica Lee <[email-masked]>
To: info <[email-masked]>
Date: Tue, 24 Jun 2025 19:47:29 -0500

Hi Jesse,

Do you have an update to share?

Is this something that happens often? Is there another shipping method you
typically use to successfully deliver these chairs? I'd like to understand
our options to get the chair delivered ASAP as tour website says products
ship out with 24 to 48 hours.

Thanks for your help, I appreciate it.

Jess

On Mon, Jun 23, 2025, 5:14 PM info <[email-masked]> wrote:

> Hi Jess-
>
> Oversized means FedEx won't allow to receive it. Currently, it is still
> under egotiation.
>
>
> Thanks,
> Jesse
> ------------------------------
> *From:* Jessica Lee <[email-masked]>
> *Sent:* Monday, June 23, 2025 13:44
> *To:* info <[email-masked]>
> *Subject:* Re: Order D256190370 #Ref 20250622003229640
>
>
> Hi Jesse,
>
> Can you tell me what "error due to oversized" means and how I can get the
> chair delivered as quickly as possible?
>
> Thank you,
>
> Jess
>
> On Mon, Jun 23, 2025, 10:21 AM [email-masked] <
> [email-masked]> wrote:
>
> Hello-
>
>
> No update yet coming from the warehouse. The error was due to oversized. I
> will update you soon but there is a chance that the order will cancel.
>
>
> Thanks,
>
> Jesse
>
>
>
> ===============================================================================
>
> Hi! Can you provide an update on when this order will ship and how long it
> should take to arrive?
>
>
> Thank you!
>
> Jess
>
>